libsereal-perl 3.006-1 source package in Ubuntu

Changelog

libsereal-perl (3.006-1) unstable; urgency=medium

  * New upstream release.
  * Bump versioned (build) dependency on libsereal-{de,en}coder-perl.

 -- gregor herrmann <email address hidden>  Mon, 16 Nov 2015 22:05:39 +0100

Upload details

Uploaded by:
Debian Perl Group on 2015-11-17
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libsereal-perl_3.006-1.dsc 2.2 KiB c2e08995d55f27fe2df7c41f880b0a25d3882eba35de868242fbbdd728e0d82d
libsereal-perl_3.006.orig.tar.gz 5.7 KiB 121669d836511e2d5498808b993471e0325de726cb7ddbed391506597e614611
libsereal-perl_3.006-1.debian.tar.xz 1.8 KiB 4b46b31a56a0ddf3190de4f6cea9f5c9156d2e25cec4e36663eee80f904b5446

Available diffs

No changes file available.

Binary packages built by this source

libsereal-perl: fast, compact, powerful binary (de-)serialization module wrapper

 Sereal is an efficient, compact-output, binary and feature-rich serialization
 protocol. The Perl encoder is implemented as the Sereal::Encoder module, the
 Perl decoder correspondingly as Sereal::Decoder. They are distributed
 separately, in Debian as libsereal-decoder-perl and libsereal-encoder-perl.
 .
 This Sereal module is a very thin wrapper around both Sereal::Encoder and
 Sereal::Decoder. It depends on both and loads both. So if you have a user of
 both encoder and decoder, it is enough to depend on a particular version of
 Sereal and you'll get the most recent released versions of Sereal::Encoder
 and Sereal::Decoder.